Si usas cualquier aplicación de Adobe, deberías actualizarla cuanto antes

Si usas cualquier aplicación de Adobe, deberías actualizarla cuanto antes

Rubén Velasco

Mantener las aplicaciones de nuestro ordenador siempre actualizadas es muy importante si queremos preservar nuestra seguridad. Debido a la complejidad de las aplicaciones de hoy en día, la probabilidad de que un fallo de programación ponga en peligro todo nuestro sistema es muy alta. Por ello, las compañías deben estar constantemente analizando y auditando su seguridad para intentar detectar y corregir estos fallos antes de que sea demasiado tarde. Y esto es lo que ha hecho Adobe con sus últimos parches de seguridad.

Hace algunas horas, Adobe lanzaba una serie de parches de seguridad muy importantes para corregir una serie de vulnerabilidades detectadas en una de sus aplicaciones más populares, Adobe Acrobat. Además, también ha solucionado fallos en otras herramientas menos populares y, sobre todo, un grave fallo de seguridad en el gestor de descargas de esta compañía.

Si somos usuarios de cualquier programa de Adobe deberíamos asegurarnos de estar utilizando las últimas versiones. Especialmente si usamos cualquiera de las siguientes que acaban de ser actualizadas.

Actualización de seguridad para Adobe Acrobat y Reader

Adobe Reader es uno de los lectores de PDF gratuitos más populares. Este lector de PDF nos permite abrir sin problemas cualquier tipo de documento en este formato de documentos. Además, con Acrobat, vamos a poder editar fácilmente cualquier documento sin problemas.

Dado que el software de Adobe es muy popular, los piratas informáticos siempre intentan aprovecharse de él para poner en peligro la seguridad de los usuarios. Así, los nuevos parches de seguridad de Adobe corrigen un importante número de vulnerabilidades en las versiones de Windows y macOS de esta herramienta. La mayoría de estos fallos permitían ejecutar código de forma remota en cualquier equipo con cualquier versión vulnerable instalada en él.

Estos fallos afectan a todas las versiones de Adobe Acrobat y Reader, desde la versión de 2015 hasta la última DC 2019. Todos los usuarios que tengan cualquier versión de estas dos aplicaciones deben asegurarse de instalar estos nuevos parches de seguridad si no quieren tener problemas. Las versiones que solucionan estos problemas de seguridad corresponden con:

  • Acrobat DC / Reader 2019.021.20047
  • Acrobat DC /Reader 2017.011.30150
  • Adobe Acrobat DC / Reader 2015.006.30504

Adobe Acrobat DC

Experience Manager también recibe su dosis de seguridad

Adobe Experience Manager, también conocida como AEM, es una herramienta diseñada para mejorar y facilitar la gestión de contenidos y activos digitales. Experience Manager Forms, por otro lado, es una herramienta similar a la anterior para mejorar y controlar las inscripciones digitales.

Aunque seguramente estas no serán las primeras aplicaciones que instalaremos en nuestro ordenador, son bastante populares dentro del sector profesional y empresarial.

Adobe ha detectado importantes fallos de seguridad en estas herramientas y, por ello, se ha visto obligado a lanzar nuevos parches de seguridad. Si usamos cualquiera de estas herramientas debemos actualizar cuanto antes a las últimas versiones para evitar problemas.

Los instaladores de Adobe también vulnerables

Además de todas las versiones de Adobe Acrobat y de Experience Manager, también se han detectado varias vulnerabilidades graves en los instaladores de Adobe. Download Manager es la herramienta que utiliza esta compañía para descargar e instalar la última versión de su software cuando la vamos a instalar por primera vez en el ordenador. Además, también es la encargada de gestionar las actualizaciones de los productos de esta compañía.

Para poder estar seguros y protegidos se recomienda asegurarse de estar utilizando la versión Adobe Download Manager 2.0.0.417, o cualquiera superior a ella. Una vez instaladas estas nuevas versiones ya estaremos protegidos.